<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="style.css" />
    <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
  </head>
  <body>
    <header>
      <nav class="nav collapsible_header">
          <a class="nav__brand" href="/"></a>
              <ul class="list nav__list collapsible__content">
              <li class="nav__item"><a href="index.html">Home</a></li>
              <li class="nav__item"><a href="Ibizatown.html">About Ibiza</a></li>
              <li class="nav__item"><a href="#gallery">Gallery</a></li>
              <li class="nav__item"><a href="contactibiza.html">Contact</a></li>
          </ul>
      </nav>
  </header>
  <div class="container">
    <div class="content">
      <div class="startpicture">
        <img
          src="images/where_is_ibiza_header.png"
          alt=""
        />
      </div>
      <div class="maintext">
        <h1>Ibiza</h1>
        <h3>Beautiful island in the mediterranean</h3>
        <div class="introtext">With over 80 beaches dotted around Ibiza’s coastline, this Balearic island is well placed to dole out more than its fair share of seaside bliss — and it can be as uptempo or relaxed as you like. From secluded, picturesque coves and bustling family resorts to tiny, pebbled bays and vast stretches of sugary sand, there’s something for everyone on the White Isle. Adopt the mindset of a local and take siesta mid-afternoon, or spend entire days partying beneath the fiery Mediterranean sun — Ibiza, as always, is whatever you make it.</div>
        <a href="Ibizatown.html"><div class="btn">Learn More</div></a>
      </div>
      <div id="imagecontainer"  data-aos="zoom-in">
        <div class="ibizabeach-left">
        <div class="ibizabeach-left-text">The closest beach to Ibiza town, Talamanca is a sweeping stretch of golden sand backed by a wooden promenade. Lined by reasonably priced restaurants that are often packed with locals.</div>
      </div>
      <div class="ibizabeach-right">
        <div class="ibizabeach-right-text">Cala Nova Beach Close to the resort of Es Caná you'll find the Cala Nova, a wide, long curve of sandy beach. It has blissfully shallow waters over clean, golden sand.</div>
      </div>
      </div>
      <div class="mapcontainer mapouter"  data-aos="zoom-in">
      <div class="gmap_canvas">
        <iframe
          width="718"
          height="423"
          id="gmap_canvas"
          src="https://maps.google.com/maps?q=ibiza&t=k&z=9&ie=UTF8&iwloc=&output=embed"
          frameborder="0"
          scrolling="no"
          marginheight="0"
          marginwidth="0"
        ></iframe
        ><br />
        <a href="https://www.embedgooglemap.net"></a
        ><style>
          .gmap_canvas {
            overflow: hidden;
            background: none !important;
            /* height: 423px;
            width: 718px; */
            /* height: 100%;
            width: 100%; */
            
          }
        </style>
      </div>
    </div>
    <div class="infotext">Check out these bits of Ibiza information</div>
      <div class="menucontainer">
        
          <div class="menucontainer__fade" data-aos="fade-right">
            <a href="oldIbiza.html"><img
              src="images/ibiza cannons.png"
              alt="Old Ibiza Town"
            /></a>
          </div>
        </a>

          <div class="menucontainer__fade" data-aos="zoom-in">
            <a href="Ibizatown.html"><img
              src="images/ibiza city.png"
              alt="#"
            /></a>
          </div>
        </a>
          <div class="menucontainer__fade" data-aos="zoom-in">
            <a href="beaches.html"><img
              src="images/ibiza esvedra.png"
              alt=""
            /></a> 
          </div>
        </a>

          <div class="menucontainer__fade" data-aos="fade-left">
            <a href="development.html"><img
              src="images/ibiza town.png"
              alt=""
            /></a>
          </div>
        </a>
      </div>
      <div class="brands"  data-aos="zoom-in">
        <div class="brandcontainer__fade">
          <a href="https://www.theushuaiaexperience.com/en/" target="_blank"><img src="images/ushuaia ibiza.jpeg" alt=""></a>
          <a href="https://pacha.com/" target="_blank"><img src="images/Pacha ibiza.png" alt=""></a>
          <a href="https://www.hiibiza.com/" target="_blank"><img src="images/hi ibiza.jpeg" alt=""></a>
          <a href="https://www.hardrockcafe.com/location/ibiza/" target="_blank"><img src="images/hard rock.png" alt=""></a>
        </div>
      </div>
      <div class="brandstext">The discotheques of Ibiza are internationally renowned.
        Ibiza is considered to be a popular tourist destination, especially due to its well-known and at times riotous nightclub-based nightlife centred on two areas: Ibiza Town, the island's capital on the southern shore and Sant Antoni to the west.</div>
      </div>
    </div>
  </div> 


<a id="gallery" data-aos="fade-right"></a>
  <div class="container">
    <div class="top">
        <ul>
            <li><a href="#img_1"><img src="images/ibizamaps.jpg"></a></li>
              <li><a href="#img_2"><img src="images/ibizabar.jpg"></a></li>
              <li><a href="#img_3"><img src="images/ibizaflowers.jpg"></a></li>
              <li><a href="#img_4"><img src="images/ibizaboats.jpg"></a></li>
              <li><a href="#img_5"><img src="images/ibizarocks.jpg"></a></li>
              <li><a href="#img_6"><img src="images/ibizasunset.jpg"></a></li>
              <li><a href="#img_7"><img src="images/ibizabluebeach.jpg"></a></li>
              <li><a href="#img_8"><img src="images/ibiza.jpg"></a></li>
          </ul>
          <a href="#_1" class="lightbox trans" id="img_1"><img src="images/ibizamaps.jpg"></a>
          <a href="#_2" class="lightbox trans" id="img_2"><img src="images/ibizabar.jpg"></a>
          <a href="#_3" class="lightbox trans" id="img_3"><img src="images/ibizaflowers.jpg"></a>
          <a href="#_4" class="lightbox trans" id="img_4"><img src="images/ibizaboats.jpg"></a>
          <a href="#_5" class="lightbox trans" id="img_5"><img src="images/ibizarocks.jpg"></a>
          <a href="#_6" class="lightbox trans" id="img_6"><img src="images/ibizasunset.jpg"></a>
          <a href="#_7" class="lightbox trans" id="img_7"><img src="images/ibizabluebeach.jpg"></a>
          <a href="#_8" class="lightbox trans" id="img_8"><img src="images/ibiza.jpg"></a>
      </div>
  </div>
  
    <footer class="block block--dark footer">
      <div class="container grid footer__sections">
          <section class="collapsible footer__section">
              <header class="collapsible__header">
                  <h2 class="collapsible__heading footer__heading">About</h2>
                 
              </header>
              <div class="collapsible__content">
                  <ul class="list">
                      <li>
                          <a href="#">Beaches</a>
                      </li>
                      <li>
                          <a href="#">Hotels</a>
                      </li>
                      <li>
                          <a href="#">Clubs</a>
                      </li>
                  </ul>
              </div>
          </section>
          <section class="collapsible footer__section">
              <header class="collapsible__header">
                  <h2 class="collapsible__heading footer__heading">Support</h2>
                 
              </header>
              <div class="collapsible__content">
                  <ul class="list">
                      <li>
                          <a href="#">Contact</a>
                      </li>
                      <li>
                          <a href="#">+34 68434233</a>
                      </li>
                      <li>
                          <a href="#">FAQ</a>
                      </li>
                  </ul>
              </div>
          </section>
          <section class="collapsible footer__section">
              <header class="collapsible__header">
                  <h2 class="collapsible__heading footer__heading">Other Places</h2>
                    
              </header>
              <div class="collapsible__content">
                  <ul class="list">
                      <li>
                          <a href="#">Formentera</a>
                      </li>
                      <li>
                          <a href="#">Mallorca</a>
                      </li>
                      <li>
                          <a href="#">Menorca</a>
                      </li>
                  </ul>
              </div>
          </section>
          <section class="footer__brand">
              <p class="footer__copyright">Copyright 2022 Eden Collazo</p>
          </section>  
      </div>
  </footer>
  <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
    <script>
      AOS.init();
    </script>
  </body>
</html>
